[lubuntu-users] 19.4 installer has 8gig minimum disk requirement

Ralf Mardorf ralf.mardorf at alice-dsl.net
Fri Apr 26 16:30:17 UTC 2019


On Fri, 26 Apr 2019 08:35:08 -0700, Mark F wrote:
>That's impressive you figure all that out  

+1

Well done!



More information about the Lubuntu-users mailing list